#system_notification:hover {
  cursor: pointer;
}

#system_notification~.dropdown-menu.show {
  max-height: 350px;
  overflow: auto;
}

#system_notification~.dropdown-menu a {
  white-space: normal;
}

#system_notification~.dropdown-menu a:hover {
  color: #5f5ff3;
}

#system_notification .badge {
  border-radius: 25%;
  font-size: 9px;
  position: absolute;
  top: 6px;
  right: 4px;
}

.swal2-title {
  font-size: 1.6em !important;
}

.navbar-nav>.user-menu .user-image {
  float: left;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  margin-right: 10px;
  margin-top: -2px;
}

.tooltip.bs-tooltip-auto .tooltip-inner {
  text-align: left;
  max-width: 600px;
  width: max-content;
}

.chosen-container ul.chosen-choices,
.chosen-container a.chosen-single {
  min-height: 38px;
  border-radius: 5px;
  border: 1px solid #ced4da;
}

.chosen-container ul.chosen-choices .search-field,
.chosen-container a.chosen-single span,
.chosen-container a.chosen-single div {
  padding-top: 5px !important;
}


#main-navbar .nav-item.active {
  border-bottom: 2px solid #fff;
}

.quill-editor {
  height: 250px;
  max-height: 250px;
  overflow: auto;
}

.ql-toolbar .ql-remove-line {
  font-family: "Font Awesome 5 Free";
}

.ql-toolbar .ql-remove-line::before {
  content: "RL"
}

.ql-editor>p {
  margin-bottom: 10px !important;
}

.quill-data>p {
  display: inline;
}

/* Custom cluster indicator colors */
.bs3-bg-success {
  /* color: #155724; */
  color:#000;
  background-color: #d4edda;
/*  text-shadow: 0 0 black;*/
}

.bs3-bg-warning {
  /* color: #856404; */
  color:#000;
  background-color: #fff3cd;
/*  text-shadow: 0 0 black;*/
}

.bs3-bg-primary {
  /* color: #004085; */
  color:#000;
  background-color: #cce5ff;
/*  text-shadow: 0 0 black;*/

}

.bs3-bg-orange {
  /* color: #722f1c; */
  color:#000;
  background-color: #ffd097;
/*  text-shadow: 0 0 black;*/
}